Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - expressioneditor-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: expressioneditor-git 20130301-1

Git Clone URL: https://aur-dev.archlinux.org/expressioneditor-git.git (read-only)
Package Base: expressioneditor-git
Description: Application intended to help in testing and writing regular expressions
Upstream URL: http://alex-elliott.co.uk/projects/expression-editor
Licenses: GPL
Submitter: mtorromeo
Maintainer: mtorromeo
Last Packager: mtorromeo
Votes: 5
Popularity: 0.003359
First Submitted: 2011-04-14 15:56
Last Updated: 2015-06-09 10:50

Dependencies (4)

Required by (0)

Sources (0)

Latest Comments

Marcel_K commented on 2014-06-18 19:46

I got the error "depth 0 is not a positive number". Removing that option allowed me to correctly clone (and build a package). Couldn't you just leave that option out or better, why don't you let makepkg clone a repository for you, like described at https://wiki.archlinux.org/index.php/VCS_PKGBUILD_Guidelines ?